Bug 124073 - you get other files selected when you change the order of nautilus selected files
you get other files selected when you change the order of nautilus selected f...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 16:20 EDT by Martin Nigoul
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 08:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Nigoul 2004-05-23 16:20:21 EDT
Description of problem: When you select files in nautilus and then you
change the order mode from type  to other (ie. size, name,...) you get
another files selected. 


Version-Release number of selected component (if applicable):
nautilus 2.6.0

How reproducible:
easy in my system


Steps to Reproduce:
1.Order your files by type
2.Select one pdf(or any other one you like) file and then press shift
and click on another one (four may do the job)
3.click on the column header for order by size(or other) and voilà
(you get other files selected).
  
Actual results:
you get other files selected

Expected results:
you get the same files selected


Additional info:
Comment 1 Alexander Larsson 2004-09-06 09:12:36 EDT
This seems to happen with only one item selected too.
Pretty bad.
Comment 2 Alexander Larsson 2004-10-05 08:12:08 EDT
This is fixed in nautilus-2.8.0-2

Note You need to log in before you can comment on or make changes to this bug.